# Uses of Class
org.eclipse.mat.parser.internal.snapshot.PathsFromGCRootsTreeBuilder

Packages that use PathsFromGCRootsTreeBuilder
Package
Description
org.eclipse.mat.parser.internal.snapshot
Utilities for performing basic operations on the snapshot (not API).

## Uses of PathsFromGCRootsTreeBuilder in org.eclipse.mat.parser.internal.snapshot

Methods in org.eclipse.mat.parser.internal.snapshot that return types with arguments of type PathsFromGCRootsTreeBuilder
Modifier and Type
Method
Description
`HashMap<Integer,PathsFromGCRootsTreeBuilder>`
PathsFromGCRootsTreeBuilder.`getObjectReferers()`
Methods in org.eclipse.mat.parser.internal.snapshot with parameters of type PathsFromGCRootsTreeBuilder
Modifier and Type
Method
Description
`void`
PathsFromGCRootsTreeBuilder.`addObjectReferer(PathsFromGCRootsTreeBuilder referer)`